Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorQuentin Le Menez2019-08-07 08:43:24 -0400
committerQuentin Le Menez2019-08-07 08:43:24 -0400
commitede5c76cc4a4e8e376e8a3ab7bea5c3ffa119a33 (patch)
tree35979e91ca0f9b9f6ace3b85b70da96540942c5f /plugins
parentc86d42150feb2f394563b89f24c2e63010acf73a (diff)
downloadorg.eclipse.papyrus-ede5c76cc4a4e8e376e8a3ab7bea5c3ffa119a33.tar.gz
org.eclipse.papyrus-ede5c76cc4a4e8e376e8a3ab7bea5c3ffa119a33.tar.xz
org.eclipse.papyrus-ede5c76cc4a4e8e376e8a3ab7bea5c3ffa119a33.zip
Bug 549266 - [Releng] Update the release baseline
Change-Id: Ia670fc2fa3fee4efa1a4310aa9f9d07816b6fb62 Signed-off-by: Quentin Le Menez <quentin.lemenez@cea.fr>
Diffstat (limited to 'plugins')
-rwxr-xr-xplugins/toolsmiths/org.eclipse.papyrus.releng.dev.release/release.digestbin4729 -> 4729 bytes
-rwxr-xr-xplugins/toolsmiths/org.eclipse.papyrus.releng.dev.release/release.xml22
-rwxr-xr-xplugins/toolsmiths/org.eclipse.papyrus.releng.main.release/release.digestbin30132 -> 30132 bytes
-rwxr-xr-xplugins/toolsmiths/org.eclipse.papyrus.releng.main.release/release.xml210
4 files changed, 116 insertions, 116 deletions
diff --git a/plugins/toolsmiths/org.eclipse.papyrus.releng.dev.release/release.digest b/plugins/toolsmiths/org.eclipse.papyrus.releng.dev.release/release.digest
index 8db93068100..20c82d0b096 100755
--- a/plugins/toolsmiths/org.eclipse.papyrus.releng.dev.release/release.digest
+++ b/plugins/toolsmiths/org.eclipse.papyrus.releng.dev.release/release.digest
Binary files differ
diff --git a/plugins/toolsmiths/org.eclipse.papyrus.releng.dev.release/release.xml b/plugins/toolsmiths/org.eclipse.papyrus.releng.dev.release/release.xml
index f6bffe3e94d..b85cb1e5515 100755
--- a/plugins/toolsmiths/org.eclipse.papyrus.releng.dev.release/release.xml
+++ b/plugins/toolsmiths/org.eclipse.papyrus.releng.dev.release/release.xml
@@ -29,7 +29,7 @@
</feature>
<feature name="org.eclipse.papyrus.releng.feature" version="1.0.0">
<feature name="org.eclipse.license" version="2.0.0" license="true"/>
- <plugin name="org.eclipse.papyrus.releng.tools" version="2.0.0"/>
+ <plugin name="org.eclipse.papyrus.releng.tools" version="2.1.0"/>
<plugin name="org.eclipse.papyrus.dev.project.management" version="1.3.0"/>
<plugin name="org.eclipse.cbi.p2repo.aggregator" version="1.0.200"/>
<plugin name="org.eclipse.cbi.p2repo.aggregator.legacy" version="1.0.200"/>
@@ -42,8 +42,8 @@
<feature name="org.eclipse.papyrus.uml.m2m.qvto.tests.tools.feature" version="1.0.0"/>
<plugin name="org.eclipse.papyrus.customization.nattableconfiguration" version="2.0.100"/>
<plugin name="org.eclipse.papyrus.toolsmiths.palette" version="3.0.100"/>
- <plugin name="org.eclipse.papyrus.infra.gmfdiag.paletteconfiguration.editor" version="3.1.1"/>
- <plugin name="org.eclipse.papyrus.views.properties.toolsmiths" version="2.0.2"/>
+ <plugin name="org.eclipse.papyrus.infra.gmfdiag.paletteconfiguration.editor" version="3.2.0"/>
+ <plugin name="org.eclipse.papyrus.views.properties.toolsmiths" version="2.1.0"/>
<plugin name="org.eclipse.papyrus.uml.properties.generation" version="2.1.100"/>
<plugin name="org.eclipse.papyrus.infra.gmfdiag.expansion.edit" version="2.1.0"/>
<plugin name="org.eclipse.papyrus.infra.gmfdiag.expansion.editor" version="2.1.0"/>
@@ -51,7 +51,7 @@
<plugin name="org.eclipse.papyrus.toolsmiths.ecore" version="1.0.0"/>
<plugin name="org.eclipse.papyrus.toolsmiths.expressions" version="1.0.0"/>
<plugin name="org.eclipse.papyrus.uml.types.ui.properties" version="3.1.100"/>
- <plugin name="org.eclipse.papyrus.toolsmiths.profilemigration" version="0.7.200"/>
+ <plugin name="org.eclipse.papyrus.toolsmiths.profilemigration" version="0.8.0"/>
<plugin name="org.eclipse.papyrus.toolsmiths.profilemigration.ui" version="0.8.0"/>
<plugin name="org.eclipse.papyrus.toolsmiths" version="1.2.0"/>
</feature>
@@ -64,7 +64,7 @@
</feature>
<feature name="org.eclipse.papyrus.uml.m2m.qvto.tests.tools.feature" version="1.0.0">
<feature name="org.eclipse.license" version="2.0.0" license="true"/>
- <plugin name="org.eclipse.papyrus.uml.m2m.qvto.tests.tools" version="1.0.0"/>
+ <plugin name="org.eclipse.papyrus.uml.m2m.qvto.tests.tools" version="1.1.0"/>
</feature>
<feature name="org.eclipse.papyrus.user.examples.feature" version="0.0.1">
<feature name="org.eclipse.license" version="2.0.0" license="true"/>
@@ -111,31 +111,31 @@
<plugin name="org.eclipse.papyrus.infra.gmfdiag.css.debug" version="1.2.0"/>
<plugin name="org.eclipse.papyrus.infra.gmfdiag.expansion.edit" version="2.1.0"/>
<plugin name="org.eclipse.papyrus.infra.gmfdiag.expansion.editor" version="2.1.0"/>
- <plugin name="org.eclipse.papyrus.infra.gmfdiag.paletteconfiguration.editor" version="3.1.1"/>
+ <plugin name="org.eclipse.papyrus.infra.gmfdiag.paletteconfiguration.editor" version="3.2.0"/>
<plugin name="org.eclipse.papyrus.junit.framework" version="1.2.0"/>
<plugin name="org.eclipse.papyrus.junit.utils" version="2.2.0"/>
<plugin name="org.eclipse.papyrus.mwe2.utils" version="1.2.0"/>
<plugin name="org.eclipse.papyrus.outline.emftree" version="1.1.0"/>
<plugin name="org.eclipse.papyrus.releng.dev.release" version="2.0.0"/>
- <plugin name="org.eclipse.papyrus.releng.tools" version="2.0.0"/>
+ <plugin name="org.eclipse.papyrus.releng.tools" version="2.1.0"/>
<plugin name="org.eclipse.papyrus.toolsmiths" version="1.2.0"/>
<plugin name="org.eclipse.papyrus.toolsmiths.ecore" version="1.0.0"/>
<plugin name="org.eclipse.papyrus.toolsmiths.expressions" version="1.0.0"/>
<plugin name="org.eclipse.papyrus.toolsmiths.palette" version="3.0.100"/>
- <plugin name="org.eclipse.papyrus.toolsmiths.profilemigration" version="0.7.200"/>
+ <plugin name="org.eclipse.papyrus.toolsmiths.profilemigration" version="0.8.0"/>
<plugin name="org.eclipse.papyrus.toolsmiths.profilemigration.ui" version="0.8.0"/>
<plugin name="org.eclipse.papyrus.toolsmiths.validation.common" version="1.0.0"/>
<plugin name="org.eclipse.papyrus.toolsmiths.validation.elementtypes" version="1.0.0"/>
<plugin name="org.eclipse.papyrus.toolsmiths.validation.profile" version="1.0.0"/>
<plugin name="org.eclipse.papyrus.uml.diagram.emftree" version="1.2.0"/>
- <plugin name="org.eclipse.papyrus.uml.m2m.qvto.tests.tools" version="1.0.0"/>
+ <plugin name="org.eclipse.papyrus.uml.m2m.qvto.tests.tools" version="1.1.0"/>
<plugin name="org.eclipse.papyrus.uml.profile.assistants.generator" version="4.0.0"/>
<plugin name="org.eclipse.papyrus.uml.profile.assistants.generator.ui" version="1.2.100"/>
<plugin name="org.eclipse.papyrus.uml.profile.newchildmenu.generator" version="1.2.100"/>
<plugin name="org.eclipse.papyrus.uml.profile.newchildmenu.generator.ui" version="1.2.0"/>
<plugin name="org.eclipse.papyrus.uml.profile.types.generator" version="2.2.0"/>
- <plugin name="org.eclipse.papyrus.uml.profile.types.generator.ui" version="1.3.0"/>
+ <plugin name="org.eclipse.papyrus.uml.profile.types.generator.ui" version="1.4.0"/>
<plugin name="org.eclipse.papyrus.uml.properties.generation" version="2.1.100"/>
<plugin name="org.eclipse.papyrus.uml.types.ui.properties" version="3.1.100"/>
- <plugin name="org.eclipse.papyrus.views.properties.toolsmiths" version="2.0.2"/>
+ <plugin name="org.eclipse.papyrus.views.properties.toolsmiths" version="2.1.0"/>
</release>
diff --git a/plugins/toolsmiths/org.eclipse.papyrus.releng.main.release/release.digest b/plugins/toolsmiths/org.eclipse.papyrus.releng.main.release/release.digest
index 5749abfda91..93ed9f2bf9d 100755
--- a/plugins/toolsmiths/org.eclipse.papyrus.releng.main.release/release.digest
+++ b/plugins/toolsmiths/org.eclipse.papyrus.releng.main.release/release.digest
Binary files differ
diff --git a/plugins/toolsmiths/org.eclipse.papyrus.releng.main.release/release.xml b/plugins/toolsmiths/org.eclipse.papyrus.releng.main.release/release.xml
index b3a173301eb..0502333ae89 100755
--- a/plugins/toolsmiths/org.eclipse.papyrus.releng.main.release/release.xml
+++ b/plugins/toolsmiths/org.eclipse.papyrus.releng.main.release/release.xml
@@ -95,14 +95,14 @@
</feature>
<feature name="org.eclipse.papyrus.infra.core.feature" version="3.0.0">
<feature name="org.eclipse.license" version="2.0.0" license="true"/>
- <plugin name="org.eclipse.papyrus.infra.core" version="3.0.200"/>
+ <plugin name="org.eclipse.papyrus.infra.core" version="3.1.0"/>
<plugin name="org.eclipse.papyrus.infra.core.architecture" version="2.0.0"/>
<plugin name="org.eclipse.papyrus.infra.core.architecture.edit" version="2.0.0"/>
<plugin name="org.eclipse.papyrus.infra.core.log" version="1.2.0"/>
<plugin name="org.eclipse.papyrus.infra.core.sasheditor" version="2.1.0"/>
<plugin name="org.eclipse.papyrus.infra.core.sasheditor.di" version="2.0.100"/>
<plugin name="org.eclipse.papyrus.infra.core.sashwindows.di" version="1.3.0"/>
- <plugin name="org.eclipse.papyrus.infra.tools" version="3.1.0"/>
+ <plugin name="org.eclipse.papyrus.infra.tools" version="3.2.0"/>
</feature>
<feature name="org.eclipse.papyrus.infra.emf.expressions.feature" version="1.0.0">
<feature name="org.eclipse.license" version="2.0.0" license="true"/>
@@ -113,13 +113,13 @@
</feature>
<feature name="org.eclipse.papyrus.infra.emf.feature" version="3.0.0">
<feature name="org.eclipse.license" version="2.0.0" license="true"/>
- <plugin name="org.eclipse.papyrus.infra.emf" version="3.0.0"/>
+ <plugin name="org.eclipse.papyrus.infra.emf" version="3.1.0"/>
<plugin name="org.eclipse.papyrus.infra.emf.diagram.common" version="2.0.0"/>
<plugin name="org.eclipse.papyrus.infra.emf.appearance" version="2.0.0"/>
- <plugin name="org.eclipse.papyrus.infra.emf.readonly" version="3.0.0"/>
+ <plugin name="org.eclipse.papyrus.infra.emf.readonly" version="3.1.0"/>
<plugin name="org.eclipse.papyrus.infra.emf.types" version="4.1.0"/>
<plugin name="org.eclipse.papyrus.infra.emf.types.ui" version="4.1.0"/>
- <plugin name="org.eclipse.papyrus.infra.emf.gmf" version="1.2.100"/>
+ <plugin name="org.eclipse.papyrus.infra.emf.gmf" version="1.3.0"/>
</feature>
<feature name="org.eclipse.papyrus.infra.feature" version="3.0.0">
<feature name="org.eclipse.license" version="2.0.0" license="true"/>
@@ -144,9 +144,9 @@
<plugin name="org.eclipse.papyrus.infra.psf" version="1.2.0"/>
<plugin name="org.eclipse.papyrus.infra.newchild" version="4.1.0"/>
<plugin name="org.eclipse.papyrus.infra.newchild.edit" version="4.1.0"/>
- <plugin name="org.eclipse.papyrus.infra.sync" version="2.0.0"/>
+ <plugin name="org.eclipse.papyrus.infra.sync" version="2.1.0"/>
<plugin name="org.eclipse.papyrus.infra.types" version="4.0.0"/>
- <plugin name="org.eclipse.papyrus.infra.types.core" version="4.0.0"/>
+ <plugin name="org.eclipse.papyrus.infra.types.core" version="4.1.0"/>
<plugin name="org.eclipse.papyrus.infra.types.edit" version="4.0.0"/>
<plugin name="org.eclipse.papyrus.infra.types.rulebased" version="4.0.0"/>
<plugin name="org.eclipse.papyrus.infra.filters" version="1.3.0"/>
@@ -157,9 +157,9 @@
</feature>
<feature name="org.eclipse.papyrus.infra.gmfdiag.css.feature" version="3.0.0">
<feature name="org.eclipse.license" version="2.0.0" license="true"/>
- <plugin name="org.eclipse.papyrus.infra.gmfdiag.css" version="2.3.100"/>
+ <plugin name="org.eclipse.papyrus.infra.gmfdiag.css" version="2.4.0"/>
<plugin name="org.eclipse.papyrus.infra.gmfdiag.css.configuration" version="2.0.0"/>
- <plugin name="org.eclipse.papyrus.infra.gmfdiag.css.properties" version="3.0.0"/>
+ <plugin name="org.eclipse.papyrus.infra.gmfdiag.css.properties" version="3.1.0"/>
<plugin name="org.eclipse.papyrus.infra.gmfdiag.css3.xtext" version="3.0.0"/>
<plugin name="org.eclipse.papyrus.infra.gmfdiag.css3.xtext.ui" version="3.0.0"/>
<plugin name="org.eclipse.papyrus.infra.gmfdiag.css.theme" version="1.2.0"/>
@@ -172,9 +172,9 @@
<plugin name="org.eclipse.papyrus.infra.gmfdiag.navigation" version="2.0.0"/>
<plugin name="org.eclipse.papyrus.infra.gmfdiag.outline" version="2.0.0"/>
<plugin name="org.eclipse.papyrus.infra.gmfdiag.preferences" version="3.0.0"/>
- <plugin name="org.eclipse.papyrus.infra.gmfdiag.properties" version="4.0.100"/>
+ <plugin name="org.eclipse.papyrus.infra.gmfdiag.properties" version="4.1.0"/>
<plugin name="org.eclipse.papyrus.infra.gmfdiag.widgets" version="1.2.0"/>
- <plugin name="org.eclipse.papyrus.infra.gmfdiag.common" version="3.101.200"/>
+ <plugin name="org.eclipse.papyrus.infra.gmfdiag.common" version="3.102.0"/>
<plugin name="org.eclipse.papyrus.infra.gmfdiag.expansion" version="3.0.0"/>
<plugin name="org.eclipse.papyrus.infra.gmfdiag.gef" version="1.2.0"/>
<plugin name="org.eclipse.papyrus.infra.gmfdiag.modelexplorer" version="1.2.0"/>
@@ -184,13 +184,13 @@
<plugin name="org.eclipse.papyrus.infra.gmfdiag.viewersearcher" version="1.2.0"/>
<plugin name="org.eclipse.papyrus.infra.gmfdiag.controlmode" version="1.2.0"/>
<plugin name="org.eclipse.papyrus.infra.gmfdiag.gmfmenu.filter" version="1.2.0"/>
- <plugin name="org.eclipse.papyrus.infra.gmfdiag.menu" version="1.2.0"/>
+ <plugin name="org.eclipse.papyrus.infra.gmfdiag.menu" version="1.3.0"/>
<plugin name="org.eclipse.papyrus.infra.gmfdiag.export" version="2.1.0"/>
- <plugin name="org.eclipse.papyrus.infra.gmfdiag.assistant" version="1.4.0"/>
+ <plugin name="org.eclipse.papyrus.infra.gmfdiag.assistant" version="1.5.0"/>
<plugin name="org.eclipse.papyrus.infra.gmfdiag.assistant.edit" version="1.3.0"/>
<plugin name="org.eclipse.papyrus.infra.gmfdiag.assistant.editor" version="1.3.0"/>
- <plugin name="org.eclipse.papyrus.infra.gmfdiag.assistant.ui" version="1.2.0"/>
- <plugin name="org.eclipse.papyrus.infra.gmfdiag.canonical" version="2.0.0"/>
+ <plugin name="org.eclipse.papyrus.infra.gmfdiag.assistant.ui" version="1.3.0"/>
+ <plugin name="org.eclipse.papyrus.infra.gmfdiag.canonical" version="2.1.0"/>
<plugin name="org.eclipse.papyrus.infra.gmfdiag.welcome" version="1.2.100"/>
<plugin name="org.eclipse.papyrus.infra.gmfdiag.tooling.runtime" version="3.1.0"/>
<plugin name="org.eclipse.papyrus.infra.gmfdiag.representation" version="2.0.0"/>
@@ -203,13 +203,13 @@
</feature>
<feature name="org.eclipse.papyrus.infra.internationalization.feature" version="1.0.0">
<feature name="org.eclipse.license" version="2.0.0" license="true"/>
- <plugin name="org.eclipse.papyrus.infra.internationalization" version="1.0.100"/>
+ <plugin name="org.eclipse.papyrus.infra.internationalization" version="1.2.0"/>
<plugin name="org.eclipse.papyrus.infra.internationalization.edit" version="1.0.0"/>
<plugin name="org.eclipse.papyrus.infra.internationalization.utils" version="1.0.100"/>
<plugin name="org.eclipse.papyrus.infra.internationalization.ui" version="1.0.0"/>
<plugin name="org.eclipse.papyrus.infra.internationalization.controlmode" version="1.0.100"/>
<plugin name="org.eclipse.papyrus.infra.internationalization.common" version="1.100.0"/>
- <plugin name="org.eclipse.papyrus.infra.internationalization.readonly" version="1.0.0"/>
+ <plugin name="org.eclipse.papyrus.infra.internationalization.readonly" version="1.1.0"/>
<plugin name="org.eclipse.papyrus.infra.editor.welcome.internationalization" version="2.0.0"/>
</feature>
<feature name="org.eclipse.papyrus.infra.nattable.feature" version="4.0.0">
@@ -217,13 +217,13 @@
<plugin name="org.eclipse.papyrus.infra.nattable.model" version="4.1.0"/>
<plugin name="org.eclipse.papyrus.infra.nattable.model.edit" version="4.0.100"/>
<plugin name="org.eclipse.papyrus.infra.nattable.model.editor" version="5.0.0"/>
- <plugin name="org.eclipse.papyrus.infra.nattable" version="6.2.0"/>
- <plugin name="org.eclipse.papyrus.infra.nattable.common" version="5.1.0"/>
+ <plugin name="org.eclipse.papyrus.infra.nattable" version="6.3.0"/>
+ <plugin name="org.eclipse.papyrus.infra.nattable.common" version="5.2.0"/>
<plugin name="org.eclipse.papyrus.infra.nattable.modelexplorer" version="4.0.100"/>
<plugin name="org.eclipse.papyrus.infra.nattable.views.config" version="5.0.0"/>
<plugin name="org.eclipse.papyrus.infra.nattable.views.editor" version="1.2.100"/>
<plugin name="org.eclipse.papyrus.infra.emf.nattable" version="5.1.0"/>
- <plugin name="org.eclipse.papyrus.infra.nattable.controlmode" version="2.0.100"/>
+ <plugin name="org.eclipse.papyrus.infra.nattable.controlmode" version="2.1.0"/>
<plugin name="org.eclipse.papyrus.infra.nattable.properties" version="2.3.0"/>
<plugin name="org.eclipse.papyrus.infra.nattable.gmfdiag" version="1.2.100"/>
<plugin name="org.eclipse.nebula.widgets.nattable.core" version="1.5.0"/>
@@ -236,28 +236,28 @@
<feature name="org.eclipse.papyrus.infra.services.feature" version="3.0.0">
<feature name="org.eclipse.license" version="2.0.0" license="true"/>
<plugin name="org.eclipse.papyrus.infra.services.architecture" version="1.0.100"/>
- <plugin name="org.eclipse.papyrus.infra.services.controlmode" version="2.0.100"/>
+ <plugin name="org.eclipse.papyrus.infra.services.controlmode" version="2.1.0"/>
<plugin name="org.eclipse.papyrus.infra.services.controlmode.history" version="2.0.0"/>
<plugin name="org.eclipse.papyrus.infra.services.decoration" version="2.0.0"/>
- <plugin name="org.eclipse.papyrus.infra.services.edit" version="3.1.0"/>
+ <plugin name="org.eclipse.papyrus.infra.services.edit" version="3.2.0"/>
<plugin name="org.eclipse.papyrus.infra.services.markerlistener" version="2.0.0"/>
<plugin name="org.eclipse.papyrus.infra.services.resourceloading" version="3.0.0"/>
- <plugin name="org.eclipse.papyrus.infra.services.validation" version="3.0.0"/>
+ <plugin name="org.eclipse.papyrus.infra.services.validation" version="3.1.0"/>
<plugin name="org.eclipse.papyrus.infra.services.labelprovider" version="2.0.0"/>
<plugin name="org.eclipse.papyrus.infra.services.semantic" version="2.0.0"/>
<plugin name="org.eclipse.papyrus.infra.services.viewersearch" version="3.0.0"/>
<plugin name="org.eclipse.papyrus.infra.services.viewlabelprovider" version="1.2.0"/>
<plugin name="org.eclipse.papyrus.infra.services.openelement" version="3.0.0"/>
<plugin name="org.eclipse.papyrus.infra.services.navigation" version="3.0.0"/>
- <plugin name="org.eclipse.papyrus.infra.services.localizer" version="2.0.0"/>
+ <plugin name="org.eclipse.papyrus.infra.services.localizer" version="2.1.0"/>
</feature>
<feature name="org.eclipse.papyrus.infra.ui.feature" version="3.0.0">
<feature name="org.eclipse.license" version="2.0.0" license="true"/>
- <plugin name="org.eclipse.papyrus.infra.ui" version="2.0.100"/>
+ <plugin name="org.eclipse.papyrus.infra.ui" version="2.1.0"/>
<plugin name="org.eclipse.papyrus.infra.ui.architecture" version="2.0.0"/>
<plugin name="org.eclipse.papyrus.infra.onefile.ui" version="1.2.0"/>
- <plugin name="org.eclipse.papyrus.infra.ui.emf" version="2.1.0"/>
- <plugin name="org.eclipse.papyrus.infra.ui.resources" version="1.2.0"/>
+ <plugin name="org.eclipse.papyrus.infra.ui.emf" version="2.2.0"/>
+ <plugin name="org.eclipse.papyrus.infra.ui.resources" version="1.3.0"/>
<plugin name="org.eclipse.papyrus.infra.constraints.ui" version="2.0.0"/>
<plugin name="org.eclipse.papyrus.infra.types.editor" version="3.1.0"/>
<plugin name="org.eclipse.papyrus.infra.types.ui" version="3.0.100"/>
@@ -276,7 +276,7 @@
</feature>
<feature name="org.eclipse.papyrus.infra.widget.feature" version="3.0.0">
<feature name="org.eclipse.license" version="2.0.0" license="true"/>
- <plugin name="org.eclipse.papyrus.infra.widgets" version="3.4.0"/>
+ <plugin name="org.eclipse.papyrus.infra.widgets" version="3.5.0"/>
<plugin name="org.eclipse.papyrus.infra.widgets.toolbox" version="2.0.0"/>
<plugin name="org.eclipse.nebula.widgets.richtext" version="1.2.0"/>
</feature>
@@ -311,16 +311,16 @@
<plugin name="org.eclipse.papyrus.uml.profile.assistants.generator" version="4.0.0"/>
<plugin name="org.eclipse.papyrus.uml.profile.assistants.generator.ui" version="1.2.100"/>
<plugin name="org.eclipse.papyrus.uml.profile.types.generator" version="2.2.0"/>
- <plugin name="org.eclipse.papyrus.uml.profile.types.generator.ui" version="1.3.0"/>
+ <plugin name="org.eclipse.papyrus.uml.profile.types.generator.ui" version="1.4.0"/>
<plugin name="org.eclipse.papyrus.uml.profile.newchildmenu.generator" version="1.2.100"/>
<plugin name="org.eclipse.papyrus.uml.profile.newchildmenu.generator.ui" version="1.2.0"/>
</feature>
<feature name="org.eclipse.papyrus.uml.decoratormodel.feature" version="3.0.0">
<feature name="org.eclipse.license" version="2.0.0" license="true"/>
- <plugin name="org.eclipse.papyrus.uml.decoratormodel" version="2.2.0"/>
- <plugin name="org.eclipse.papyrus.uml.decoratormodel.controlmode" version="1.2.200"/>
- <plugin name="org.eclipse.papyrus.uml.decoratormodel.ui" version="2.0.0"/>
- <plugin name="org.eclipse.papyrus.uml.decoratormodel.properties" version="4.0.0"/>
+ <plugin name="org.eclipse.papyrus.uml.decoratormodel" version="2.3.0"/>
+ <plugin name="org.eclipse.papyrus.uml.decoratormodel.controlmode" version="1.3.0"/>
+ <plugin name="org.eclipse.papyrus.uml.decoratormodel.ui" version="2.1.0"/>
+ <plugin name="org.eclipse.papyrus.uml.decoratormodel.properties" version="4.1.0"/>
</feature>
<feature name="org.eclipse.papyrus.uml.diagram.css.feature" version="2.0.0">
<feature name="org.eclipse.license" version="2.0.0" license="true"/>
@@ -328,8 +328,8 @@
</feature>
<feature name="org.eclipse.papyrus.uml.diagram.feature" version="3.0.0">
<feature name="org.eclipse.license" version="2.0.0" license="true"/>
- <plugin name="org.eclipse.papyrus.uml.diagram.clazz" version="3.1.0"/>
- <plugin name="org.eclipse.papyrus.uml.diagram.common" version="3.3.200"/>
+ <plugin name="org.eclipse.papyrus.uml.diagram.clazz" version="3.2.0"/>
+ <plugin name="org.eclipse.papyrus.uml.diagram.common" version="3.4.0"/>
<plugin name="org.eclipse.papyrus.uml.diagram.common.groups" version="2.0.0"/>
<plugin name="org.eclipse.papyrus.uml.diagram.component" version="3.2.0"/>
<plugin name="org.eclipse.papyrus.uml.diagram.deployment" version="3.2.0"/>
@@ -337,18 +337,18 @@
<plugin name="org.eclipse.papyrus.uml.diagram.menu" version="2.0.100"/>
<plugin name="org.eclipse.papyrus.uml.diagram.modelexplorer" version="1.2.100"/>
<plugin name="org.eclipse.papyrus.uml.diagram.navigation" version="2.0.0"/>
- <plugin name="org.eclipse.papyrus.uml.diagram.profile" version="3.1.0"/>
- <plugin name="org.eclipse.papyrus.uml.diagram.statemachine" version="3.1.200"/>
+ <plugin name="org.eclipse.papyrus.uml.diagram.profile" version="3.2.0"/>
+ <plugin name="org.eclipse.papyrus.uml.diagram.statemachine" version="3.2.0"/>
<plugin name="org.eclipse.papyrus.uml.diagram.usecase" version="4.0.200"/>
<plugin name="org.eclipse.papyrus.uml.diagram.wizards" version="3.2.0"/>
- <plugin name="org.eclipse.papyrus.uml.diagram.communication" version="4.0.100"/>
- <plugin name="org.eclipse.papyrus.uml.diagram.sequence" version="5.2.100"/>
+ <plugin name="org.eclipse.papyrus.uml.diagram.communication" version="4.1.0"/>
+ <plugin name="org.eclipse.papyrus.uml.diagram.sequence" version="5.3.0"/>
<plugin name="org.eclipse.papyrus.uml.diagram.activity" version="3.5.0"/>
- <plugin name="org.eclipse.papyrus.uml.diagram.composite" version="3.1.100"/>
+ <plugin name="org.eclipse.papyrus.uml.diagram.composite" version="3.2.0"/>
<plugin name="org.eclipse.papyrus.uml.diagram.dnd" version="1.3.100"/>
<plugin name="org.eclipse.papyrus.uml.diagram.stereotype.edition" version="2.0.100"/>
<plugin name="org.eclipse.papyrus.uml.diagram.timing" version="1.4.200"/>
- <plugin name="org.eclipse.papyrus.uml.diagram.interactionoverview" version="3.0.200"/>
+ <plugin name="org.eclipse.papyrus.uml.diagram.interactionoverview" version="3.1.0"/>
<plugin name="org.eclipse.papyrus.uml.diagram.symbols" version="1.2.0"/>
<plugin name="org.eclipse.papyrus.uml.diagram.symbols.properties" version="1.2.0"/>
<plugin name="org.eclipse.papyrus.uml.diagram.linklf" version="2.0.100"/>
@@ -379,14 +379,14 @@
<feature name="org.eclipse.papyrus.uml.architecture.feature" version="1.0.0"/>
<feature name="org.eclipse.papyrus.uml.expressions.feature" version="1.0.0"/>
<plugin name="org.eclipse.papyrus.uml.commands" version="1.3.100"/>
- <plugin name="org.eclipse.papyrus.uml.controlmode.profile" version="2.0.100"/>
+ <plugin name="org.eclipse.papyrus.uml.controlmode.profile" version="2.1.0"/>
<plugin name="org.eclipse.papyrus.uml.export" version="1.0.0"/>
<plugin name="org.eclipse.papyrus.uml.extensionpoints" version="1.3.0"/>
<plugin name="org.eclipse.papyrus.uml.icons" version="1.2.0"/>
<plugin name="org.eclipse.papyrus.uml.import" version="1.2.0"/>
<plugin name="org.eclipse.papyrus.uml.perspective" version="1.2.0"/>
- <plugin name="org.eclipse.papyrus.uml.profile" version="3.1.100"/>
- <plugin name="org.eclipse.papyrus.uml.profile.drafter" version="1.3.0"/>
+ <plugin name="org.eclipse.papyrus.uml.profile" version="3.2.0"/>
+ <plugin name="org.eclipse.papyrus.uml.profile.drafter" version="1.4.0"/>
<plugin name="org.eclipse.papyrus.uml.resourceloading.profile" version="1.2.100"/>
<plugin name="org.eclipse.papyrus.uml.service.types" version="4.3.0"/>
<plugin name="org.eclipse.papyrus.uml.service.types.ui" version="2.1.0"/>
@@ -397,8 +397,8 @@
<plugin name="org.eclipse.papyrus.uml.navigation" version="1.2.0"/>
<plugin name="org.eclipse.papyrus.uml.service.validation" version="2.1.0"/>
<plugin name="org.eclipse.papyrus.uml.services.decoration" version="1.2.0"/>
- <plugin name="org.eclipse.papyrus.uml.modelrepair" version="2.0.100"/>
- <plugin name="org.eclipse.papyrus.uml.filters" version="1.3.0"/>
+ <plugin name="org.eclipse.papyrus.uml.modelrepair" version="2.1.0"/>
+ <plugin name="org.eclipse.papyrus.uml.filters" version="1.4.0"/>
<plugin name="org.eclipse.papyrus.uml.filters.edit" version="1.3.0"/>
<plugin name="org.eclipse.papyrus.uml.types.core" version="4.0.0"/>
</feature>
@@ -415,7 +415,7 @@
</feature>
<feature name="org.eclipse.papyrus.uml.modelexplorer.feature" version="2.0.0">
<feature name="org.eclipse.license" version="2.0.0" license="true"/>
- <plugin name="org.eclipse.papyrus.uml.modelexplorer" version="2.0.100"/>
+ <plugin name="org.eclipse.papyrus.uml.modelexplorer" version="2.1.0"/>
<plugin name="org.eclipse.papyrus.uml.modelexplorer.widgets" version="2.0.100"/>
</feature>
<feature name="org.eclipse.papyrus.uml.nattable.feature" version="4.0.0">
@@ -472,8 +472,8 @@
</feature>
<feature name="org.eclipse.papyrus.uml.tools.feature" version="3.0.0">
<feature name="org.eclipse.license" version="2.0.0" license="true"/>
- <plugin name="org.eclipse.papyrus.uml.tools.utils" version="3.4.100"/>
- <plugin name="org.eclipse.papyrus.uml.tools" version="4.1.0"/>
+ <plugin name="org.eclipse.papyrus.uml.tools.utils" version="3.5.0"/>
+ <plugin name="org.eclipse.papyrus.uml.tools" version="4.2.0"/>
</feature>
<feature name="org.eclipse.papyrus.uml.ui.feature" version="1.2.0">
<feature name="org.eclipse.license" version="2.0.0" license="true"/>
@@ -500,7 +500,7 @@
</feature>
<feature name="org.eclipse.papyrus.views.modelexplorer.feature" version="3.0.0">
<feature name="org.eclipse.license" version="2.0.0" license="true"/>
- <plugin name="org.eclipse.papyrus.views.modelexplorer" version="3.0.100"/>
+ <plugin name="org.eclipse.papyrus.views.modelexplorer" version="3.1.0"/>
<plugin name="org.eclipse.papyrus.views.modelexplorer.resourceloading" version="2.0.0"/>
<plugin name="org.eclipse.papyrus.views.modelexplorer.widgets" version="2.0.0"/>
<plugin name="org.eclipse.papyrus.views.modelexplorer.newchild" version="1.2.100"/>
@@ -520,11 +520,11 @@
</feature>
<feature name="org.eclipse.papyrus.views.validation.feature" version="2.0.0">
<feature name="org.eclipse.license" version="2.0.0" license="true"/>
- <plugin name="org.eclipse.papyrus.views.validation" version="2.0.0"/>
+ <plugin name="org.eclipse.papyrus.views.validation" version="2.1.0"/>
</feature>
<plugin name="ca.odell.glazedlists" version="1.9.0"/>
<plugin name="com.google.gson" version="2.7.0"/>
- <plugin name="com.google.guava" version="27.1.0"/>
+ <plugin name="com.google.guava" version="21.0.0"/>
<plugin name="org.eclipse.nebula.cwt" version="1.0.0"/>
<plugin name="org.eclipse.nebula.widgets.nattable.core" version="1.5.0"/>
<plugin name="org.eclipse.nebula.widgets.nattable.extension.glazedlists" version="1.5.0"/>
@@ -590,7 +590,7 @@
<plugin name="org.eclipse.papyrus.infra.constraints.edit" version="2.0.0"/>
<plugin name="org.eclipse.papyrus.infra.constraints.editor" version="2.0.0"/>
<plugin name="org.eclipse.papyrus.infra.constraints.ui" version="2.0.0"/>
- <plugin name="org.eclipse.papyrus.infra.core" version="3.0.200"/>
+ <plugin name="org.eclipse.papyrus.infra.core" version="3.1.0"/>
<plugin name="org.eclipse.papyrus.infra.core.architecture" version="2.0.0"/>
<plugin name="org.eclipse.papyrus.infra.core.architecture.edit" version="2.0.0"/>
<plugin name="org.eclipse.papyrus.infra.core.log" version="1.2.0"/>
@@ -601,7 +601,7 @@
<plugin name="org.eclipse.papyrus.infra.editor.welcome" version="2.0.100"/>
<plugin name="org.eclipse.papyrus.infra.editor.welcome.internationalization" version="2.0.0"/>
<plugin name="org.eclipse.papyrus.infra.editor.welcome.nattable" version="3.0.0"/>
- <plugin name="org.eclipse.papyrus.infra.emf" version="3.0.0"/>
+ <plugin name="org.eclipse.papyrus.infra.emf" version="3.1.0"/>
<plugin name="org.eclipse.papyrus.infra.emf.appearance" version="2.0.0"/>
<plugin name="org.eclipse.papyrus.infra.emf.diagram.common" version="2.0.0"/>
<plugin name="org.eclipse.papyrus.infra.emf.expressions" version="1.1.0"/>
@@ -609,29 +609,29 @@
<plugin name="org.eclipse.papyrus.infra.emf.expressions.edit" version="1.1.0"/>
<plugin name="org.eclipse.papyrus.infra.emf.expressions.editor" version="1.1.0"/>
<plugin name="org.eclipse.papyrus.infra.emf.expressions.properties" version="1.0.100"/>
- <plugin name="org.eclipse.papyrus.infra.emf.gmf" version="1.2.100"/>
+ <plugin name="org.eclipse.papyrus.infra.emf.gmf" version="1.3.0"/>
<plugin name="org.eclipse.papyrus.infra.emf.nattable" version="5.1.0"/>
- <plugin name="org.eclipse.papyrus.infra.emf.readonly" version="3.0.0"/>
+ <plugin name="org.eclipse.papyrus.infra.emf.readonly" version="3.1.0"/>
<plugin name="org.eclipse.papyrus.infra.emf.types" version="4.1.0"/>
<plugin name="org.eclipse.papyrus.infra.emf.types.ui" version="4.1.0"/>
<plugin name="org.eclipse.papyrus.infra.emf.types.ui.properties" version="3.0.0"/>
<plugin name="org.eclipse.papyrus.infra.filters" version="1.3.0"/>
<plugin name="org.eclipse.papyrus.infra.filters.edit" version="1.4.0"/>
- <plugin name="org.eclipse.papyrus.infra.gmfdiag.assistant" version="1.4.0"/>
+ <plugin name="org.eclipse.papyrus.infra.gmfdiag.assistant" version="1.5.0"/>
<plugin name="org.eclipse.papyrus.infra.gmfdiag.assistant.edit" version="1.3.0"/>
<plugin name="org.eclipse.papyrus.infra.gmfdiag.assistant.editor" version="1.3.0"/>
- <plugin name="org.eclipse.papyrus.infra.gmfdiag.assistant.ui" version="1.2.0"/>
- <plugin name="org.eclipse.papyrus.infra.gmfdiag.canonical" version="2.0.0"/>
+ <plugin name="org.eclipse.papyrus.infra.gmfdiag.assistant.ui" version="1.3.0"/>
+ <plugin name="org.eclipse.papyrus.infra.gmfdiag.canonical" version="2.1.0"/>
<plugin name="org.eclipse.papyrus.infra.gmfdiag.commands" version="3.0.0"/>
- <plugin name="org.eclipse.papyrus.infra.gmfdiag.common" version="3.101.200"/>
+ <plugin name="org.eclipse.papyrus.infra.gmfdiag.common" version="3.102.0"/>
<plugin name="org.eclipse.papyrus.infra.gmfdiag.common.doc" version="1.2.0"/>
<plugin name="org.eclipse.papyrus.infra.gmfdiag.controlmode" version="1.2.0"/>
- <plugin name="org.eclipse.papyrus.infra.gmfdiag.css" version="2.3.100"/>
+ <plugin name="org.eclipse.papyrus.infra.gmfdiag.css" version="2.4.0"/>
<plugin name="org.eclipse.papyrus.infra.gmfdiag.css.configuration" version="2.0.0"/>
<plugin name="org.eclipse.papyrus.infra.gmfdiag.css.doc" version="1.2.0"/>
<plugin name="org.eclipse.papyrus.infra.gmfdiag.css.model" version="1.3.0"/>
<plugin name="org.eclipse.papyrus.infra.gmfdiag.css.model.edit" version="1.3.0"/>
- <plugin name="org.eclipse.papyrus.infra.gmfdiag.css.properties" version="3.0.0"/>
+ <plugin name="org.eclipse.papyrus.infra.gmfdiag.css.properties" version="3.1.0"/>
<plugin name="org.eclipse.papyrus.infra.gmfdiag.css.theme" version="1.2.0"/>
<plugin name="org.eclipse.papyrus.infra.gmfdiag.css3.xtext" version="3.0.0"/>
<plugin name="org.eclipse.papyrus.infra.gmfdiag.css3.xtext.ui" version="3.0.0"/>
@@ -644,15 +644,15 @@
<plugin name="org.eclipse.papyrus.infra.gmfdiag.gef" version="1.2.0"/>
<plugin name="org.eclipse.papyrus.infra.gmfdiag.gmfmenu.filter" version="1.2.0"/>
<plugin name="org.eclipse.papyrus.infra.gmfdiag.hyperlink" version="3.0.100"/>
- <plugin name="org.eclipse.papyrus.infra.gmfdiag.menu" version="1.2.0"/>
+ <plugin name="org.eclipse.papyrus.infra.gmfdiag.menu" version="1.3.0"/>
<plugin name="org.eclipse.papyrus.infra.gmfdiag.modelexplorer" version="1.2.0"/>
<plugin name="org.eclipse.papyrus.infra.gmfdiag.navigation" version="2.0.0"/>
<plugin name="org.eclipse.papyrus.infra.gmfdiag.outline" version="2.0.0"/>
<plugin name="org.eclipse.papyrus.infra.gmfdiag.paletteconfiguration" version="4.0.0"/>
<plugin name="org.eclipse.papyrus.infra.gmfdiag.paletteconfiguration.edit" version="4.0.0"/>
- <plugin name="org.eclipse.papyrus.infra.gmfdiag.paletteconfiguration.editor" version="3.1.1"/>
+ <plugin name="org.eclipse.papyrus.infra.gmfdiag.paletteconfiguration.editor" version="3.2.0"/>
<plugin name="org.eclipse.papyrus.infra.gmfdiag.preferences" version="3.0.0"/>
- <plugin name="org.eclipse.papyrus.infra.gmfdiag.properties" version="4.0.100"/>
+ <plugin name="org.eclipse.papyrus.infra.gmfdiag.properties" version="4.1.0"/>
<plugin name="org.eclipse.papyrus.infra.gmfdiag.representation" version="2.0.0"/>
<plugin name="org.eclipse.papyrus.infra.gmfdiag.representation.edit" version="2.0.0"/>
<plugin name="org.eclipse.papyrus.infra.gmfdiag.style" version="2.0.0"/>
@@ -662,17 +662,17 @@
<plugin name="org.eclipse.papyrus.infra.gmfdiag.welcome" version="1.2.100"/>
<plugin name="org.eclipse.papyrus.infra.gmfdiag.widgets" version="1.2.0"/>
<plugin name="org.eclipse.papyrus.infra.hyperlink" version="3.0.0"/>
- <plugin name="org.eclipse.papyrus.infra.internationalization" version="1.0.100"/>
+ <plugin name="org.eclipse.papyrus.infra.internationalization" version="1.2.0"/>
<plugin name="org.eclipse.papyrus.infra.internationalization.common" version="1.100.0"/>
<plugin name="org.eclipse.papyrus.infra.internationalization.controlmode" version="1.0.100"/>
<plugin name="org.eclipse.papyrus.infra.internationalization.doc" version="1.0.0"/>
<plugin name="org.eclipse.papyrus.infra.internationalization.edit" version="1.0.0"/>
- <plugin name="org.eclipse.papyrus.infra.internationalization.readonly" version="1.0.0"/>
+ <plugin name="org.eclipse.papyrus.infra.internationalization.readonly" version="1.1.0"/>
<plugin name="org.eclipse.papyrus.infra.internationalization.ui" version="1.0.0"/>
<plugin name="org.eclipse.papyrus.infra.internationalization.utils" version="1.0.100"/>
- <plugin name="org.eclipse.papyrus.infra.nattable" version="6.2.0"/>
- <plugin name="org.eclipse.papyrus.infra.nattable.common" version="5.1.0"/>
- <plugin name="org.eclipse.papyrus.infra.nattable.controlmode" version="2.0.100"/>
+ <plugin name="org.eclipse.papyrus.infra.nattable" version="6.3.0"/>
+ <plugin name="org.eclipse.papyrus.infra.nattable.common" version="5.2.0"/>
+ <plugin name="org.eclipse.papyrus.infra.nattable.controlmode" version="2.1.0"/>
<plugin name="org.eclipse.papyrus.infra.nattable.doc" version="1.3.0"/>
<plugin name="org.eclipse.papyrus.infra.nattable.gmfdiag" version="1.2.100"/>
<plugin name="org.eclipse.papyrus.infra.nattable.model" version="4.1.0"/>
@@ -697,40 +697,40 @@
<plugin name="org.eclipse.papyrus.infra.properties.ui" version="3.4.0"/>
<plugin name="org.eclipse.papyrus.infra.psf" version="1.2.0"/>
<plugin name="org.eclipse.papyrus.infra.services.architecture" version="1.0.100"/>
- <plugin name="org.eclipse.papyrus.infra.services.controlmode" version="2.0.100"/>
+ <plugin name="org.eclipse.papyrus.infra.services.controlmode" version="2.1.0"/>
<plugin name="org.eclipse.papyrus.infra.services.controlmode.doc" version="1.2.0"/>
<plugin name="org.eclipse.papyrus.infra.services.controlmode.history" version="2.0.0"/>
<plugin name="org.eclipse.papyrus.infra.services.decoration" version="2.0.0"/>
<plugin name="org.eclipse.papyrus.infra.services.decoration.doc" version="1.0.0"/>
- <plugin name="org.eclipse.papyrus.infra.services.edit" version="3.1.0"/>
+ <plugin name="org.eclipse.papyrus.infra.services.edit" version="3.2.0"/>
<plugin name="org.eclipse.papyrus.infra.services.edit.ui" version="3.0.0"/>
<plugin name="org.eclipse.papyrus.infra.services.labelprovider" version="2.0.0"/>
- <plugin name="org.eclipse.papyrus.infra.services.localizer" version="2.0.0"/>
+ <plugin name="org.eclipse.papyrus.infra.services.localizer" version="2.1.0"/>
<plugin name="org.eclipse.papyrus.infra.services.markerlistener" version="2.0.0"/>
<plugin name="org.eclipse.papyrus.infra.services.navigation" version="3.0.0"/>
<plugin name="org.eclipse.papyrus.infra.services.openelement" version="3.0.0"/>
<plugin name="org.eclipse.papyrus.infra.services.resourceloading" version="3.0.0"/>
<plugin name="org.eclipse.papyrus.infra.services.resourceloading.ui" version="1.2.100"/>
<plugin name="org.eclipse.papyrus.infra.services.semantic" version="2.0.0"/>
- <plugin name="org.eclipse.papyrus.infra.services.validation" version="3.0.0"/>
+ <plugin name="org.eclipse.papyrus.infra.services.validation" version="3.1.0"/>
<plugin name="org.eclipse.papyrus.infra.services.viewersearch" version="3.0.0"/>
<plugin name="org.eclipse.papyrus.infra.services.viewlabelprovider" version="1.2.0"/>
- <plugin name="org.eclipse.papyrus.infra.sync" version="2.0.0"/>
- <plugin name="org.eclipse.papyrus.infra.tools" version="3.1.0"/>
+ <plugin name="org.eclipse.papyrus.infra.sync" version="2.1.0"/>
+ <plugin name="org.eclipse.papyrus.infra.tools" version="3.2.0"/>
<plugin name="org.eclipse.papyrus.infra.types" version="4.0.0"/>
- <plugin name="org.eclipse.papyrus.infra.types.core" version="4.0.0"/>
+ <plugin name="org.eclipse.papyrus.infra.types.core" version="4.1.0"/>
<plugin name="org.eclipse.papyrus.infra.types.doc" version="3.0.0"/>
<plugin name="org.eclipse.papyrus.infra.types.edit" version="4.0.0"/>
<plugin name="org.eclipse.papyrus.infra.types.editor" version="3.1.0"/>
<plugin name="org.eclipse.papyrus.infra.types.rulebased" version="4.0.0"/>
<plugin name="org.eclipse.papyrus.infra.types.ui" version="3.0.100"/>
- <plugin name="org.eclipse.papyrus.infra.ui" version="2.0.100"/>
+ <plugin name="org.eclipse.papyrus.infra.ui" version="2.1.0"/>
<plugin name="org.eclipse.papyrus.infra.ui.architecture" version="2.0.0"/>
- <plugin name="org.eclipse.papyrus.infra.ui.emf" version="2.1.0"/>
+ <plugin name="org.eclipse.papyrus.infra.ui.emf" version="2.2.0"/>
<plugin name="org.eclipse.papyrus.infra.ui.fonts" version="1.0.0"/>
- <plugin name="org.eclipse.papyrus.infra.ui.resources" version="1.2.0"/>
+ <plugin name="org.eclipse.papyrus.infra.ui.resources" version="1.3.0"/>
<plugin name="org.eclipse.papyrus.infra.viewpoints.policy" version="3.0.0"/>
- <plugin name="org.eclipse.papyrus.infra.widgets" version="3.4.0"/>
+ <plugin name="org.eclipse.papyrus.infra.widgets" version="3.5.0"/>
<plugin name="org.eclipse.papyrus.infra.widgets.toolbox" version="2.0.0"/>
<plugin name="org.eclipse.papyrus.releng.main.release" version="2.0.0"/>
<plugin name="org.eclipse.papyrus.req.reqif.doc" version="1.2.0"/>
@@ -745,34 +745,34 @@
<plugin name="org.eclipse.papyrus.uml.appearance" version="2.0.0"/>
<plugin name="org.eclipse.papyrus.uml.architecture" version="1.1.200"/>
<plugin name="org.eclipse.papyrus.uml.commands" version="1.3.100"/>
- <plugin name="org.eclipse.papyrus.uml.controlmode.profile" version="2.0.100"/>
- <plugin name="org.eclipse.papyrus.uml.decoratormodel" version="2.2.0"/>
- <plugin name="org.eclipse.papyrus.uml.decoratormodel.controlmode" version="1.2.200"/>
+ <plugin name="org.eclipse.papyrus.uml.controlmode.profile" version="2.1.0"/>
+ <plugin name="org.eclipse.papyrus.uml.decoratormodel" version="2.3.0"/>
+ <plugin name="org.eclipse.papyrus.uml.decoratormodel.controlmode" version="1.3.0"/>
<plugin name="org.eclipse.papyrus.uml.decoratormodel.doc" version="1.2.0"/>
- <plugin name="org.eclipse.papyrus.uml.decoratormodel.properties" version="4.0.0"/>
- <plugin name="org.eclipse.papyrus.uml.decoratormodel.ui" version="2.0.0"/>
+ <plugin name="org.eclipse.papyrus.uml.decoratormodel.properties" version="4.1.0"/>
+ <plugin name="org.eclipse.papyrus.uml.decoratormodel.ui" version="2.1.0"/>
<plugin name="org.eclipse.papyrus.uml.diagram.activity" version="3.5.0"/>
- <plugin name="org.eclipse.papyrus.uml.diagram.clazz" version="3.1.0"/>
- <plugin name="org.eclipse.papyrus.uml.diagram.common" version="3.3.200"/>
+ <plugin name="org.eclipse.papyrus.uml.diagram.clazz" version="3.2.0"/>
+ <plugin name="org.eclipse.papyrus.uml.diagram.common" version="3.4.0"/>
<plugin name="org.eclipse.papyrus.uml.diagram.common.doc" version="1.2.0"/>
<plugin name="org.eclipse.papyrus.uml.diagram.common.groups" version="2.0.0"/>
- <plugin name="org.eclipse.papyrus.uml.diagram.communication" version="4.0.100"/>
+ <plugin name="org.eclipse.papyrus.uml.diagram.communication" version="4.1.0"/>
<plugin name="org.eclipse.papyrus.uml.diagram.component" version="3.2.0"/>
- <plugin name="org.eclipse.papyrus.uml.diagram.composite" version="3.1.100"/>
+ <plugin name="org.eclipse.papyrus.uml.diagram.composite" version="3.2.0"/>
<plugin name="org.eclipse.papyrus.uml.diagram.css" version="2.0.100"/>
<plugin name="org.eclipse.papyrus.uml.diagram.deployment" version="3.2.0"/>
<plugin name="org.eclipse.papyrus.uml.diagram.dnd" version="1.3.100"/>
<plugin name="org.eclipse.papyrus.uml.diagram.icons" version="1.2.0"/>
- <plugin name="org.eclipse.papyrus.uml.diagram.interactionoverview" version="3.0.200"/>
+ <plugin name="org.eclipse.papyrus.uml.diagram.interactionoverview" version="3.1.0"/>
<plugin name="org.eclipse.papyrus.uml.diagram.linklf" version="2.0.100"/>
<plugin name="org.eclipse.papyrus.uml.diagram.menu" version="2.0.100"/>
<plugin name="org.eclipse.papyrus.uml.diagram.modelexplorer" version="1.2.100"/>
<plugin name="org.eclipse.papyrus.uml.diagram.navigation" version="2.0.0"/>
- <plugin name="org.eclipse.papyrus.uml.diagram.profile" version="3.1.0"/>
+ <plugin name="org.eclipse.papyrus.uml.diagram.profile" version="3.2.0"/>
<plugin name="org.eclipse.papyrus.uml.diagram.profile.doc" version="1.2.0"/>
- <plugin name="org.eclipse.papyrus.uml.diagram.sequence" version="5.2.100"/>
+ <plugin name="org.eclipse.papyrus.uml.diagram.sequence" version="5.3.0"/>
<plugin name="org.eclipse.papyrus.uml.diagram.sequence.restrictions" version="1.0.0"/>
- <plugin name="org.eclipse.papyrus.uml.diagram.statemachine" version="3.1.200"/>
+ <plugin name="org.eclipse.papyrus.uml.diagram.statemachine" version="3.2.0"/>
<plugin name="org.eclipse.papyrus.uml.diagram.stereotype.edition" version="2.0.100"/>
<plugin name="org.eclipse.papyrus.uml.diagram.symbols" version="1.2.0"/>
<plugin name="org.eclipse.papyrus.uml.diagram.symbols.properties" version="1.2.0"/>
@@ -787,7 +787,7 @@
<plugin name="org.eclipse.papyrus.uml.expressions.edit" version="2.1.0"/>
<plugin name="org.eclipse.papyrus.uml.expressions.properties" version="1.0.100"/>
<plugin name="org.eclipse.papyrus.uml.extensionpoints" version="1.3.0"/>
- <plugin name="org.eclipse.papyrus.uml.filters" version="1.3.0"/>
+ <plugin name="org.eclipse.papyrus.uml.filters" version="1.4.0"/>
<plugin name="org.eclipse.papyrus.uml.filters.edit" version="1.3.0"/>
<plugin name="org.eclipse.papyrus.uml.icons" version="1.2.0"/>
<plugin name="org.eclipse.papyrus.uml.import" version="1.2.0"/>
@@ -796,9 +796,9 @@
<plugin name="org.eclipse.papyrus.uml.internationalization.utils" version="1.0.0"/>
<plugin name="org.eclipse.papyrus.uml.m2m.qvto.common" version="1.0.0"/>
<plugin name="org.eclipse.papyrus.uml.m2m.qvto.common.blackboxes" version="1.0.0"/>
- <plugin name="org.eclipse.papyrus.uml.modelexplorer" version="2.0.100"/>
+ <plugin name="org.eclipse.papyrus.uml.modelexplorer" version="2.1.0"/>
<plugin name="org.eclipse.papyrus.uml.modelexplorer.widgets" version="2.0.100"/>
- <plugin name="org.eclipse.papyrus.uml.modelrepair" version="2.0.100"/>
+ <plugin name="org.eclipse.papyrus.uml.modelrepair" version="2.1.0"/>
<plugin name="org.eclipse.papyrus.uml.modelrepair.doc" version="1.2.0"/>
<plugin name="org.eclipse.papyrus.uml.nattable" version="5.2.300"/>
<plugin name="org.eclipse.papyrus.uml.nattable.clazz.config" version="5.0.0"/>
@@ -814,16 +814,16 @@
<plugin name="org.eclipse.papyrus.uml.navigation" version="1.2.0"/>
<plugin name="org.eclipse.papyrus.uml.oclconstraintevaluation" version="1.2.0"/>
<plugin name="org.eclipse.papyrus.uml.perspective" version="1.2.0"/>
- <plugin name="org.eclipse.papyrus.uml.profile" version="3.1.100"/>
+ <plugin name="org.eclipse.papyrus.uml.profile" version="3.2.0"/>
<plugin name="org.eclipse.papyrus.uml.profile.assistants.doc" version="1.2.0"/>
<plugin name="org.eclipse.papyrus.uml.profile.assistants.generator" version="4.0.0"/>
<plugin name="org.eclipse.papyrus.uml.profile.assistants.generator.ui" version="1.2.100"/>
- <plugin name="org.eclipse.papyrus.uml.profile.drafter" version="1.3.0"/>
+ <plugin name="org.eclipse.papyrus.uml.profile.drafter" version="1.4.0"/>
<plugin name="org.eclipse.papyrus.uml.profile.drafter.documentation" version="1.2.0"/>
<plugin name="org.eclipse.papyrus.uml.profile.newchildmenu.generator" version="1.2.100"/>
<plugin name="org.eclipse.papyrus.uml.profile.newchildmenu.generator.ui" version="1.2.0"/>
<plugin name="org.eclipse.papyrus.uml.profile.types.generator" version="2.2.0"/>
- <plugin name="org.eclipse.papyrus.uml.profile.types.generator.ui" version="1.3.0"/>
+ <plugin name="org.eclipse.papyrus.uml.profile.types.generator.ui" version="1.4.0"/>
<plugin name="org.eclipse.papyrus.uml.properties" version="3.3.0"/>
<plugin name="org.eclipse.papyrus.uml.properties.generation" version="2.1.100"/>
<plugin name="org.eclipse.papyrus.uml.properties.xtext" version="1.3.0"/>
@@ -860,8 +860,8 @@
<plugin name="org.eclipse.papyrus.uml.textedit.valuespecification.xtext" version="1.4.0"/>
<plugin name="org.eclipse.papyrus.uml.textedit.valuespecification.xtext.ui" version="2.1.0"/>
<plugin name="org.eclipse.papyrus.uml.textedit.valuespecification.xtext.utils" version="1.4.0"/>
- <plugin name="org.eclipse.papyrus.uml.tools" version="4.1.0"/>
- <plugin name="org.eclipse.papyrus.uml.tools.utils" version="3.4.100"/>
+ <plugin name="org.eclipse.papyrus.uml.tools" version="4.2.0"/>
+ <plugin name="org.eclipse.papyrus.uml.tools.utils" version="3.5.0"/>
<plugin name="org.eclipse.papyrus.uml.types.core" version="4.0.0"/>
<plugin name="org.eclipse.papyrus.uml.types.ui.properties" version="3.1.100"/>
<plugin name="org.eclipse.papyrus.uml.ui" version="1.3.100"/>
@@ -870,16 +870,16 @@
<plugin name="org.eclipse.papyrus.uml.xtext.integration.validation" version="2.1.0"/>
<plugin name="org.eclipse.papyrus.views.documentation" version="1.0.100"/>
<plugin name="org.eclipse.papyrus.views.documentation.doc" version="1.0.0"/>
- <plugin name="org.eclipse.papyrus.views.modelexplorer" version="3.0.100"/>
+ <plugin name="org.eclipse.papyrus.views.modelexplorer" version="3.1.0"/>
<plugin name="org.eclipse.papyrus.views.modelexplorer.newchild" version="1.2.100"/>
<plugin name="org.eclipse.papyrus.views.modelexplorer.resourceloading" version="2.0.0"/>
<plugin name="org.eclipse.papyrus.views.modelexplorer.widgets" version="2.0.0"/>
<plugin name="org.eclipse.papyrus.views.properties" version="4.0.0"/>
<plugin name="org.eclipse.papyrus.views.properties.doc" version="1.3.0"/>
<plugin name="org.eclipse.papyrus.views.properties.model.xwt" version="2.0.0"/>
- <plugin name="org.eclipse.papyrus.views.properties.toolsmiths" version="2.0.2"/>
+ <plugin name="org.eclipse.papyrus.views.properties.toolsmiths" version="2.1.0"/>
<plugin name="org.eclipse.papyrus.views.references" version="2.0.0"/>
<plugin name="org.eclipse.papyrus.views.references.doc" version="1.2.0"/>
<plugin name="org.eclipse.papyrus.views.search" version="2.0.0"/>
- <plugin name="org.eclipse.papyrus.views.validation" version="2.0.0"/>
+ <plugin name="org.eclipse.papyrus.views.validation" version="2.1.0"/>
</release>

Back to the top